FLAC 1.3.3

Macros
export.h File Reference

Go to the source code of this file.

## Macros
#define | FLACPP_API
#define | FLACPP_API_VERSION_CURRENT 9
#define | FLACPP_API_VERSION_REVISION 0
#define | FLACPP_API_VERSION_AGE 3

## Detailed Description

This module contains #defines and symbols for exporting function calls, and providing version information and compiled-in features.

See the export module.

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |